Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Rai e Firefox 6.0
#1
Non riesco a vedere le dirette Rai, seguendo le istruzioni per l'installazione di Silverlight, mi comunica che è incopatibile con l'attuale versione di Firefox (oops! per Win e Mac forse no!)
Si può risolvere?
GrazieSleepy
Cita messaggio
#2
Prova a vedere se ti aiuta QUESTO.
Silverlight non è "per Linux": la versione "per Linux" si chiama Moonlight... e NON è affatto "incompatibile" con Firefox 6: semplicemente, è il sito della RAI che è davvero "fatto coi piedi" e non si accorge, tante volte, che hai il plug-in installato (per cui te lo richiede e non ti permette di vedere niente, anche se invece ti funziona tutto; non lo fa solo con Firefox 6, lo fa anche con Google Chrome!)...
[Immagine: http://www.pic4ever.com/images/2mpe5id.gif]Un poeta può sopravvivere a tutto tranne che ad un errore di stampa.(Andy Wahrol)
Cita messaggio
#3
out out
Cita messaggio
#4
Grazie, Funziona, forum con tutte le risposte. Spero anche io di aiutare quando diventerò più bravo.
Cita messaggio
#5
Quale dei due metodi funziona?
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)